@charset "utf-8";
/* CSS Document */

html{
	margin: 0; 
	padding: 0;	
}
body{
	margin: 0; 
	padding: 0;
	font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	-webkit-text-size-adjust: none;
}

a:link,
a:visited,
a:active,
a:hover { /* FireFox リンク選択時の点線を消す */
	overflow: hidden;
	outline: none;
}


/* ヘッダー */
header div#header_area{

}

/* メニュー */
div#menubutton_area{
	width: 82px;
	height: 108px;
	background-color: #070102;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 200;
}
div#menubutton_area img{
	cursor: pointer;
}
div#menu_area{
	width: 360px;
	background-color: #070102;
	position: fixed;
	right: -360px;
	top: 0;
	z-index: 100;
}
div#menu_area ul#menulist{
	margin: 0;
	padding: 0;
	padding-left: 50px;
	padding-top: 150px;
	list-style-type: none;
	font-family: 'Fjalla One', sans-serif;
}
div#menu_area ul#menulist li{
	line-height: 2em;
	font-size: 33px;
}
div#menu_area ul#menulist li a{
	color: #FFF;
	text-decoration: none;
}
div#menu_area ul#menulist li a:hover{
	opacity: 0.6;
}
div#menu_area div.sns_area{
	font-size:1.4em;
	margin-top: 50px;
	margin-bottom: 250px;
	padding-left: 50px;
}
div#menu_area div.sns_area a{
	color: #070102;
	text-decoration: none;
}
div#menu_area div.sns_area a i.fa-stack-1x{
	color: #070102;
}
div#menu_area div.sns_area a i.fa-stack-2x{
	color: #FFF200;
}


/* メインコンテンツ */
div#main_content{
	min-height: 600px;
	width: 100%;
}
h2{
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 78px;
	font-family: 'Fjalla One', sans-serif;
	font-weight: 400;
}


/* フッター */
footer div#footer_area{
	width: 100%;
	background-color: #070102;
	position: relative;
	height: 350px;
	z-index: 30;
}
div#footer_area div.sns_area{
	position: absolute;
	left: 100px;
	top:-100px;
	font-size:1.4em;
}
div#footer_area div.sns_area a{
	color: #070102;
	text-decoration: none;
}
div#footer_area div.sns_area a i.fa-stack-1x{
	color: #FFF200;
}
div#footer_area div#footer_content{
	max-width: 1000px;
	height: 350px;
	margin-right: auto;
	margin-left: auto;
/*	background-image: url(../images/footer_bg.png);
	background-position: left 20px top 50px;*/
	position: relative;
}
div#footer_area div#footer_content div#to_index{
	position: absolute;
	top:50px;
	left: 20px;
}
div#footer_area div#footer_content ul#footer_menulist{
	margin: 0;
	padding: 0;
	padding-left: 15px;
	padding-right: 45px;
	position: absolute;
	top:50px;
	left: 50%;
/*	margin-left: 50%;*/
	border-left-color: #FFF;
	border-left-style: solid;
	border-left-width: 2px;
	list-style-type: none;
	font-family: 'Fjalla One', sans-serif;
}
div#footer_area div#footer_content ul#footer_menulist li{
	line-height: 1.8em;
	font-size: 19px;
}
div#footer_area div#footer_content ul#footer_menulist li a{
	color: #FFF;
	text-decoration: none;
}
div#footer_area div#footer_content ul#footer_menulist li a:hover{
	opacity: 0.6;
}
div#footer_area div#footer_content div#address{
	padding-left: 15px;
	position: absolute;
	top:50px;
	left: calc(50% + 150px);
	color: #FFF;
	border-left-color: #FFF;
	border-left-style: solid;
	border-left-width: 2px;

}
div#footer_area div#footer_content div#address h4{
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
	color: #FFF;
	font-size: 13px;
}
div#footer_area div#footer_content div#address p{
	margin: 0;
	padding: 0;
	color: #FFF;
	line-height: 1.6em;
	font-size: 11px;
}
div#footer_area div#footer_content div#address p#fc_area{
	padding-top: 15px;
	font-size: 24px;
}
div#footer_area div#footer_content div#address p#fc_area a{
	text-decoration: none;
	color: #FFF;
}
div#footer_area div#footer_content div#address p#fc_area a:hover{
	opacity: 0.6;
}
div#footer_area div#footer_content div#copyright{
	color: #FFF;
	font-size: 7px;
	width: 50%;
	position: absolute;
	bottom:40px;
	left: 20px;
	
}
div#footer_area div#footer_content div#follow_us{
	color: #FFF;
	width: 50%;
	position: absolute;
	bottom:40px;
	right: 20px;
	text-align: right;
}
div#footer_area div#footer_content div#follow_us a{
	text-decoration: none;
	color: #FFF;
	font-size: 24px;
}


/* マスク */
div#mask{
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.8);
	z-index: 50;
}
/* トップへ */
div.totop{
	background-image: url(../images/footer_totop.png);
	width: 77px;
	height: 116px;
	cursor: pointer;
	z-index: 25;
}
div.totop:hover{
	opacity:0.6;
}
div#totop1{
	display: none;
	position: fixed;
	right: 50px;
	bottom:50px;
}
div#totop2{
	/*display: none;*/
	position: absolute;
	right: 50px;
	top:-150px;
}

div.clear{
	clear: both;
}



/* 各コンテンツ共通部分 */
div#main_content{
}
